


body{
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
	font-size: 10pt;
	color: #666666;
	background-color: #FFFFFF;
}

ul, ol, dl, p {
	padding: 0;
	margin: 0;
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 0px;
	padding-left: 0px;
}

a img { border: none;
}




#menu {
	background: url(images/bg-darkblue.png) 50% 0 fixed;
	background-color:#0091A5;
	height: 185px;
	text-transform:uppercase;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	position: fixed;
	z-index:100000; 
}

#home { 
	background: url(images/bg-midblue.png) 50% 0 fixed; 
	background-color:#66beca;
	height: 550px;  
	margin: 0 auto; 
    width: 100%; 
    max-width: 100%; 
    position: relative; 
}
#about { 
	background: url(images/bg-lightblue.png) 50% 0 fixed;
	background-color:#fff;
	height: 980px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 100%; 
    position: relative; 
}

#services { 
	background: url(images/bg-red.png) 50% 0 fixed; 
	background-color:#ec1c24;
	height: 980px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 100%; 
    position: relative; 
}

#promise { 
	background: url(images/bg-lightblue.png) 50% 0 fixed; 
	background-color:#fff;
	height: 980px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 100%; 
    position: relative; 
}

#contact {
	background: url(images/bg-midblue.png) 50% 0 fixed; 
	background-color:#66beca;
	height: 980px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 100%; 
    position: relative; 
}

#footer { 
	background: url(images/bg-lightblue.png) 50% 0 fixed; 
	background-color:#fff;
	height: 980px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 100%; 
    position: relative; 
}




#home article { background: url("images/femfatale.png") no-repeat scroll center top transparent; height: 608px; position: absolute; text-indent: -9999px; top: 0px; width: 100%; }


.pic { border: none;
}

.red-strip { 
	background: url(images/bg-redstrip.png); 
	
}

.phone { font-family: 'Oswald','Arial Narrow',  sans-serif;
		color:#FFF;
		font-size:100px;
		font-weight:700;
		line-height:125px;
		padding-right:15px;
	
}

.phone-sp { font-family: 'Oswald','Arial Narrow',  sans-serif;
		color:#FFF;
		font-size:100px;
		font-weight:700;
		line-height:125px;
		padding-right:15px;
	
}

.menu {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:45px;
	text-decoration:none;
	color:#FFF;
	border: 0px;
	padding: 10px 15px 10px 15px;
	text-align:center;
	cursor:pointer;
	

}

.menu:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#000;
}

.menu:active {
	text-decoration:none;
	color:#ec1c24;
	background:#000;
}

.about-bg-left {
	background-image:
url(images/about-bgpic.png);
	background-repeat:no-repeat;
	background-position: right;
	
} 

.about-bg {
	background-image:
url(images/about-bg.png);
	background-repeat:no-repeat;
	
} 

.servieces-bg-right {
	background-image:
url(images/services-bgpic.png);
	background-repeat:no-repeat;
	background-position: left;
	
} 

.services-bg {
	background-image:
url(images/services-bg.png);
	background-repeat:no-repeat;
	
} 

.promise-bg-left {
	background-image:
url(images/promise-bgpic.png);
	background-repeat:no-repeat;
	background-position: right;
	
} 

.promise-bg {
	background-image:
url(images/promise-bg2.png);
	background-repeat:no-repeat;
	
} 

.contact-bg-right {
	background-image:
url(images/contact-bgpic.png);
	background-repeat:no-repeat;
	background-position: left;
	
} 

.contact-bg {
	background-image:
url(images/contact-bg.png);
	background-repeat:no-repeat;
	
} 

.H1-red {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:40px;
	font-weight:500;
	padding-bottom:10px;
	color:#ec1c24;
}

.H1-red-light {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:40px;
	font-weight:300;
	padding-bottom:10px;
	color:#ec1c24;
}

.H1-blue {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:40px;
	line-height:40px;
	font-weight:500;
	padding-bottom:10px;
	color:#0092a6;
}

.H2-blue {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:25px;
	line-height:30px;
	font-weight:300;
	padding-bottom:15px;
	color:#0092a6;
}

.H3-blue {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:300;
	color:#0092a6;
	padding-bottom:10px;
}

.H3-grey {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:300;
	color:#666666;
	padding-bottom:10px;
}

.H3-blue-bold {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:700;
	padding-bottom:10px;
	color:#0092a6;
}

.H3-white-bold {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:500;
	color:#FFF;
}


.par {	padding-bottom:10px;
		font-size: 10pt;
		line-height:17px;
}

.par-bold {
	font-weight:bold;
	color:#0092a6;
}

.par-white {	
		color:#FFF;
		font-size: 10pt;
		line-height:17px;
}

a.link {
	font-weight:bold;
	text-decoration:none;
	color:#777;
}

a.link:hover {
	color:#ec1c24;
	text-decoration:underline;
}

a.link:active {
	color:#0092a6;
	text-decoration:underline;
}

.testimonial {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		font-size: 11pt;
		line-height:18px;
}

.testimonial-name {
		color:#0092a6;
		padding-bottom:15px;
		font-size: 10pt;
		line-height:17px;
}

a.link-blue {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:700;
	color:#0092a6;
	text-decoration:none;
}


a.link-blue:hover {
	color:#ec1c24;
	text-decoration:none;
}

a.link-blue:active {
	color:#000;
	text-decoration:none;
}

.ul {
	text-decoration: none;
	text-indent: -18px;
	padding-top: 0px;
	padding-left: 15px;
	padding-right:0pt;
	padding-bottom:5pt;
	list-style-position: inside;
	list-style-image:
url(images/point.png);
	list-style-type: square;

}

.ul-promise {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	line-height:25px;
	font-weight:300;
	text-decoration: none;
	text-indent: -18px;
	padding-top: 0px;
	padding-left: 15px;
	padding-right:0pt;
	padding-bottom:10pt;
	list-style-position: inside;
	list-style-image:
url(images/point.png);
	list-style-type: square;

}

.booknow {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:20px;
	font-weight:500;
	line-height:20px;
	text-decoration:none;
	color:#FFF;
	border: 0px;
	padding: 15px 15px 15px 15px;
	text-align:center;
	cursor:pointer;
	background:#ec1c24;
	

}

.booknow:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#0092a6;
}

.booknow:active {
	text-decoration:none;
	color:#FFFFFF;
	background:#000;
}

.submit {
	font-family: 'Oswald','Arial Narrow',  sans-serif;
	font-size:15px;
	font-weight:500;
	line-height:15px;
	text-decoration:none;
	color:#FFF;
	border: 0px;
	padding: 10px 10px 10px 10px;
	text-align:center;
	cursor:pointer;
	background:#0092a6;
	

}

.submit:hover {
	text-decoration:none;
	color:#FFFFFF;
	background:#ec1c24;
}

.submit:active {
	text-decoration:none;
	color:#FFFFFF;
	background:#000;
}

.form {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#0092a6;
	font-style:oblique;
	line-height:20px;
	font-size:12pt;
	background-color:#e6f4f6;
	border:0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 213px;
}
.form250 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#0092a6;
	font-style:oblique;
	line-height:20px;
	font-size:12pt;
	background-color:#e6f4f6;
	border:0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 300px;
}

.form75 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#0092a6;
	font-style:oblique;
	line-height:20px;
	font-size:12pt;
	background-color:#e6f4f6;
	border:0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 94px;
}

.form-services {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#0092a6;
	font-style:oblique;
	line-height:13px;
	font-size:10pt;
	background-color:#FFFFFF;
	border:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 163px;
}

.form-stars {
	color:#0092a6;
	line-height:20px;
	font-size:10pt;
	font-weight:bold;
	background-color:#FFFFFF;
	border:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 85px;
}

.form-date {
	color:#0092a6;
	line-height:20px;
	font-size:10pt;
	font-weight:bold;
	background-color:#e6f4f6;
	border:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 60px;
}

.form-month {
	color:#0092a6;
	line-height:20px;
	font-size:10pt;
	font-weight:bold;
	background-color:#e6f4f6;
	border:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 140px;
}




